package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmlecturadetalle;
import com.qsoft.rs.sincoar.dto.TarmlecturadetalleDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmlecturadetalleMapper {

    TarmlecturadetalleMapper INSTANCE = Mappers.getMapper(TarmlecturadetalleMapper.class);

    Tarmlecturadetalle getEntidad(TarmlecturadetalleDTO tarmlecturadetalle);

    TarmlecturadetalleDTO getDto(Tarmlecturadetalle tarmlecturadetalle);

}